ISCS#FEP - Bug #430

5#0 QTISCSI sefepc.dlll fepl sefeps.dlil 100010
01/19/2020 07:36 PM - yufeng wu

Status: Closed Start date: 01/19/2020
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp2 Spent time: 0.00 hour
Defect version:

Description

10teplsefeps.dilliiiinnnnoooonooonn.2lsefeps.dillsetepc.allI0000000000.3)sefepc.all00000000000

History

#1 - 01/20/2020 04:16 PM - xiangyang li
- Assignee set to xiangyang li

- Target version set to 2.2.3 sp2

#2 - 01/20/2020 04:35 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100

ccTv/PAlNN000O0FePOOOOOODOON

#3 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

Files

5#llcctvQTISCSHtepllllN.jpg 214 KB 01/19/2020
